Subject: 4 star applicant - Naukri.com -Walk-in For Senior SEO Executive / SEO Manager, Digital Marketing Team Leader, Ecrulogic Technologies, 7 years 0 months, Noida, 4.0
From: Ankit Kumar Pandey <[email-masked]>
To: [email-masked]
Date: Sat, 3 Aug 2019 11:12:03 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Senior SEO Executive / SEO Manager

147 Applicants

View All

Ankit Kumar Pandey

(4/5)

I am a SEO Team Leader with more than Seven years of experience currently working with Ecrulogic Technologies.I am doing all ON page seo , team handling ,client communication , making strategies to archive client goal .I am also handing google ad accounts ,PPC, AdWords .
View Attached CV

Key Skills ON page Seo,off page SEO,Google analytic,Google web master tool,keyword Planner,Report Creation,PPC,Pay Per Click,SEM,Google AdWords,A b testing,Facebook Ad,PPC Expert,SEO,SMO,Internet Marketing,Search Engine Optimization,Keyword Analysis

Exp
7 years 0 months

CTC
4.0

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Digital Marketing Team Leader
Current Company Ecrulogic Technologies
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9278482214
Landline: 91-

Prefers Noida, Greater Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Maharana Pratap Engineering College

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem